image: "registry.gitlab.com/pantelis-test-group/init-project/kafka-connector" 
imageTag: "v2"
imagePullSecrets:
  - name: regcred
configurationOverrides:
  "plugin.path": "/usr/share/java,/usr/share/confluent-hub-components"
  "bootstrap.servers": "kafka-0.kafka-headless.default.svc.cluster.local:9092"
  "key.converter": "org.apache.kafka.connect.json.JsonConverter"
  "value.converter": "org.apache.kafka.connect.json.JsonConverter"
  "key.converter.schemas.enable": "false"
  "value.converter.schemas.enable": "false"
  "internal.key.converter": "org.apache.kafka.connect.json.JsonConverter"
  "internal.value.converter": "org.apache.kafka.connect.json.JsonConverter"
  "config.storage.replication.factor": "1"
  "offset.storage.replication.factor": "1"
  "status.storage.replication.factor": "1"
prometheus:
  jmx:
    enabled: false


kafka:
  bootstrapServers: "kafka-0.kafka-headless.default.svc.cluster.local:9092"
